Subject: Re: More Binary Needed
From: [email-masked] (Tibor Polgar)

25 Sep 1997 11:56:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.106)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

 > I'm just starting to get going with gnu-win32, it certainly takes the pain
 > out of doing a bit of development work on win/95. 
 > 
 > I haven't been able to find a more or less binary for gnu-win32, if
 > someone has one I would appreciate hearing about it.

PLEASE READ THE FAQ BEFORE POSTING!!!!!  

from: http://www.cygnus.com/misc/gnu-win32/faq.html

---------------------------------------------------------------------------
Why aren't man, less, bison, etc. included in the betas?

For obvious reasons, it isn't feasible for us to maintain and provide binary distributions of every tool ported to work with the
Cygwin32 tools. Instead I think Cygnus should concentrate its efforts on the core development tools. Perhaps V or wxwin
should count? It's likely that less and a man command will get added once we get them working to our satisfaction. 

Other tools that have been ported should have their changes added to the official releases so they can be compiled straight from
normal sources for that tool. In cases where that isn't possible, someone else (possibly Cygnus if that made sense) could
maintain the diffs and have them up for ftp. Maybe we could keep a list of such tools on the gnu-win32 Web site... 
-------------------------------------------------------------------------------

As for where a nice working copy of less is, I challenge you to find it. (hint:
look through the mailing list archives, sort by subject, search for "less")

Sorry for the testiness, two posts in one morning for the same childishly easy
information.

Tibor
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".